/* 
  Localizable.strings
  Creative Convert

  Created by Sadik Saidov on 5/17/20.
  Copyright © 2020 Splash Colors Ltd. All rights reserved.
*/
"DEFAULT"    =    "VARSAYILAN";
"MINI"    =    "MİNİ";
"SMALL"    =    "KÜÇÜK";
"MEDIUM"    =    "ORTA";
"LARGE"    =    "BÜYÜK";
"1. Create PDF from Graphics"   =   "1. Grafiklerden PDF oluşturun";
"2. Create Icons for Platforms and Devices"  =   "2. Platformlar ve Cihazlar için Simgeler Oluşturun";
"3. Convert Graphics to Different File Formats" = "3. Grafikleri Farklı Dosya Biçimlerine Dönüştürün";
"Please SPECIFY OUTPUT FOLDER First !!!" = "Lütfen Önce ÇIKTI KLASÖRÜNÜ BELİRTİN !!!";
"Warning" = "Uyarı";
